/* @import 'global/parts/about-us/page__why-stratos.css'; */
@import 'global/partners-block.css';

.pricing-form-item label {
    padding-bottom: 0!important;
}

.list-group-item {
    padding: 0 15px;
    font-weight: 700;
}

.pricing-form-item:nth-child(1) input, .pricing-form-item:nth-child(2) input {
    font-size: 13px;
    font-family: Arial;
}

.pricing-form-item select {
    font-size: 14px;
    font-family: Arial;
    background-color: white;
    margin-top: 22px;
}

@media screen and (min-width: 961px){
    .page-template-page-tertiary .sidebar .sub-item-image img {
        filter: invert(1);
    }
}